.html
{
	background: #7F7F7F url("../images/fondo%20id%202.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 612px;
	padding-top: 34px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#u7170
{
	z-index: 167;
	width: 138px;
	margin-left: 563px;
	position: relative;
}

#slideshowu7070
{
	z-index: 43;
	width: 0.01px;
	height: 484px;
	margin-left: 16px;
	margin-top: 27px;
	position: relative;
}

#u7082
{
	position: absolute;
	width: 654px;
	height: 436px;
	background-color: transparent;
	left: 30px;
}

#u7082popup
{
	z-index: 44;
}

#u7099
{
	z-index: 45;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7099_img
{
	margin: -1px 13px;
}

#u7256
{
	z-index: 47;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7346
{
	z-index: 49;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7346_img
{
	padding-top: 56px;
	padding-bottom: 56px;
}

#u7310
{
	z-index: 51;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7310_img
{
	padding-top: 59px;
	padding-bottom: 59px;
}

#u7247
{
	z-index: 53;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7256_img,#u7247_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u7274
{
	z-index: 55;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7283
{
	z-index: 57;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7301
{
	z-index: 59;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7301_img
{
	padding-top: 52px;
	padding-bottom: 52px;
}

#u7292
{
	z-index: 61;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7292_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u7355
{
	z-index: 63;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7099_clip,#u7256_clip,#u7247_clip,#u7283_clip,#u7355_clip
{
	overflow: hidden;
	width: 654px;
	height: 436px;
}

#u7283_img,#u7355_img
{
	margin: -1px 35px;
}

#u7319
{
	z-index: 65;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7319_img
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u7328
{
	z-index: 67;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7328_img
{
	padding-top: 12px;
	padding-bottom: 12px;
}

#u7337
{
	z-index: 69;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7274_img,#u7337_img
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#u7071
{
	position: absolute;
	width: 654px;
	top: 433px;
	left: 65px;
}

#u7071popup
{
	z-index: 71;
}

#u7078-6
{
	z-index: 72;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7259-6
{
	z-index: 78;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7349-6
{
	z-index: 84;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7313-4
{
	z-index: 90;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7250-4
{
	z-index: 94;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7277-4
{
	z-index: 98;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7286-6
{
	z-index: 102;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7078-4,#u7259-4,#u7349-3,#u7286-4
{
	font-weight: bold;
}

#u7304-4
{
	z-index: 108;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7295-4
{
	z-index: 112;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7358-4
{
	z-index: 116;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7322-4
{
	z-index: 120;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7331-4
{
	z-index: 124;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7340-4
{
	z-index: 128;
	width: 634px;
	min-height: 30px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7103-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 217px;
}

#u7103-4popup
{
	z-index: 132;
}

#u7145-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 217px;
	left: 684px;
}

#u7145-4popup
{
	z-index: 136;
}

#u7104
{
	position: absolute;
	width: 340px;
	top: 245px;
	left: 784px;
}

#u7104popup
{
	z-index: 140;
}

#u7109
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7109_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u7260
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u7350
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u7350_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u7314
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u7314_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u7251
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u7109.SSSlideLinkSelected,#u7260.SSSlideLinkSelected,#u7350.SSSlideLinkSelected,#u7314.SSSlideLinkSelected,#u7251.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u7260_img,#u7251_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u7278
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u7287
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u7305
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u7305_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u7296
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u7296_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u7359
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u7278.SSSlideLinkSelected,#u7287.SSSlideLinkSelected,#u7305.SSSlideLinkSelected,#u7296.SSSlideLinkSelected,#u7359.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u7323
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u7332
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u7332_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u7341
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u7323.SSSlideLinkSelected,#u7332.SSSlideLinkSelected,#u7341.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u7109_clip,#u7260_clip,#u7350_clip,#u7314_clip,#u7251_clip,#u7278_clip,#u7305_clip,#u7296_clip,#u7323_clip,#u7332_clip,#u7341_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u7278_img,#u7323_img,#u7341_img
{
	margin-left: -5px;
	margin-right: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8402
{
	z-index: 2;
	width: 263px;
	margin-left: 800px;
	top: -308px;
	margin-bottom: -100px;
}

#u8402_img
{
	padding-right: 22px;
}

#u8411
{
	z-index: 169;
	width: 86px;
	margin-left: 1055px;
	top: -63px;
	margin-bottom: -30px;
	position: relative;
}

#u8531
{
	z-index: 4;
	width: 1200px;
	margin-top: 17px;
}

#u8544
{
	z-index: 5;
	width: 1200px;
}

#u8534
{
	z-index: 42;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8534:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8534:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8547-4
{
	z-index: 38;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8547-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8549
{
	z-index: 30;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8537-4
{
	z-index: 6;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8547-4:active,#u8537-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8536
{
	z-index: 29;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8548-4
{
	z-index: 10;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8537-4:active,#u8548-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8545
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8532-4
{
	z-index: 14;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8548-4:active,#u8532-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8546
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8538-4
{
	z-index: 18;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8532-4:active,#u8538-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8541
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8533-4
{
	z-index: 22;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8538-4:active,#u8533-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8533-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8539
{
	z-index: 36;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8539:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8539:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8542
{
	z-index: 35;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8535-4
{
	z-index: 31;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

